package com.seeyon.apps.bip.hr.event;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2023/2/22
 */
public class BatchRuzhiStopEvent extends HrCommonEvent {

    @Override
    public String getId() {
        return "batchRuzhiStopEvent";
    }

    @Override
    public String getLabel() {
        return "BIP批量入职单事件";
    }

    @Override
    public String getMethod() {
        return "/service/sxly_oa_hrresultacceptance";
    }
}
